API · PL
API · PL

Pierwsze kroki

WprowadzenieSzybki startUwierzytelnianiePodstawowe pojęcia

Przewodniki

Przesyłanie rozmówPobieranie wynikówWebhookiStronicowanie i wyszukiwanie

Informacje szczegółowe

BłędyLimity żądań i rozliczenia
Dokumentacja referencyjna API
List the project's webhooksGETRegister a webhookPOSTDelete a webhookDELETERecent delivery attempts for a webhookGETPause or resume a webhookPATCH
aftertalk.coCennikKontaktEnglish
Dokumentacja referencyjna APIWebhooki

Register a webhook

POST/v1/projects/{projectId}/webhooks

The URL must be public HTTPS. The signing secret is returned once, on creation.

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

*/*

*/*

curl -X POST "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks" \  -H "Content-Type: application/json" \  -d '{    "url": "string",    "events": [      "string"    ]  }'
{  "id": "string",  "url": "string",  "events": [    "string"  ],  "active": true,  "secret": "string",  "createdAt": "2019-08-24T14:15:22Z"}

List the project's webhooksGET

Poprzednia strona

Delete a webhookDELETE

Następna strona

url*string
events*array<string>